What motivates me in joining the bootcamp is my passion in creating or building things. Aside from that, I want to upgrade my skills so that I can easily find a career that I will enjoy.

My previous work experience as an intern was fulfilling. I got to code again and I learned a new technology. The team I was working with was really supportive as we try to help each other learn and create a great output.